Description

Antrag: Zusatzliches Kapitel
Neuer Text: 3.6.

3.6 Ein Institut fiir zivilen Informationsschutz errichten

Heute sind die Menschen, die Firmen und die Behdrden in der Schweiz beim Schutz ihrer persénlichen und geschéftlichen Daten
gegen auslandische Spionage, organisierte Kriminalitdt und Saboteure auf sich alleine gestellt. Damit sind viele Behérden und
Unternehmen, aber insbesondere auch die Menschen heillos Uberfordert, da sie weder die finanziellen noch die personellen Mittel
haben, die dringend notwendige Informationssicherheit zu schaffen. Sicherheit, auch Informationssicherheit, ist Kernaufgabe des
Staates. Die Piraten fordern, dass der Bund ein Institut fUr zivilen Informationsschutz errichtet. Aufgabe dieses Instituts soll es ein,
Sicherheitstechnologie fir Private und Behdrden zu entwickeln und wo notwendig auch zu produzieren.

1. Ein Institut fur zivilen Informationsschutz soll errichtet werden.
2. Die Entwicklung freier und offener Sicherheitstechnologien soll vorangetrieben werden.
3. Das Wissen Uber Informationssicherheit soll aktiv verbreitet werden.

Erklarungen:
Aus dem Positionspapier ibernommen. Informationssicherheit ist ein wichtiges Thema, und hier haben wir einen konkreten
Vorschlag dazu.

History

#1 - 19 June 2019 08:11 - madhatter
Motion : Section supplémentaire

Nouveau texte : 3.6.
h1. 3.6 Création d'un Institut pour la protection de l'information civile

Aujourd'hui, les personnes, les entreprises et les autorités suisses sont seules a protéger leurs données personnelles et professionnelles contre
I'espionnage étranger, le crime organisé et les saboteurs. Beaucoup d'autorités et d'entreprises, mais surtout de personnes, sont désespérément
submergées par cette situation, car elles ne disposent ni des ressources financiéres ni des ressources humaines nécessaires pour créer la sécurité
de linformation dont elles ont un besoin urgent. La sécurité, y compris la sécurité de linformation, est la tache centrale de I'Etat. Les pirates exigent
que le gouvernement fédéral mette sur pied un institut de protection civile de l'information. Cet institut a pour mission de développer des technologies
de sécurité pour les particuliers et les pouvoirs publics et de les produire si nécessaire.

Il est prévu de créer un institut pour la protection civile de 1l'information.
Le développement de technologies de sécurité libres et ouvertes doit é&tre encouragé.

Les connaissances sur la sécurité de 1l'information doivent étre activement diffusées.

Explications :
Tiré de I'exposé de position. La sécurité de l'information est une question importante, et nous avons ici une proposition concréte.

#2 - 25 August 2019 09:34 - madhatter

- Status changed from New to Considered

#3 - 25 August 2019 09:37 - egermond
- % Done changed from 0 to 100

24 October 2023 1/1



http://www.tcpdf.org

